User Tools

Site Tools


packages:pkgdata_lede17_1:ruby-optparse

package: ruby-optparse

Name:
ruby-optparse
Version:
2.4.4-1
Description:
This package contains the ruby command-line option analysis.\\ \\ Provides: \\ \\ - /usr/lib/ruby/2.4/optparse.rb\\ - /usr/lib/ruby/2.4/optionparser.rb\\ - /usr/lib/ruby/2.4/optparse\\ \\ \\
Installed size:
17kB
Dependencies:
libc, ruby, ruby-misc
Categories:
languages---ruby
Repositories:
community-packages
Architectures:
aarch64_armv8-a, arm_arm1176jzf-s_vfp, arm_arm926ej-s, arm_cortex-a15_neon-vfpv4, arm_cortex-a5, arm_cortex-a53_neon-vfpv4, arm_cortex-a7_neon-vfpv4, arm_cortex-a8_vfpv3, arm_cortex-a9, arm_cortex-a9_neon, arm_cortex-a9_vfpv3, arm_fa526, arm_mpcore, arm_mpcore_vfp, arm_xscale, armeb_xscale, i386_geode, i386_i486, i386_pentium4, mips64_octeon, mips_24kc, mips_mips32, mipsel_24kc, mipsel_74kc, mipsel_mips32, powerpc_464fp, powerpc_8540, x86_64
LEDE Release:
LEDE-17.01.4
File size:
18kB
License:
BSD-2-Clause
Maintainer:
Luiz Angelo Daros de Luca
Bug report:
Bug reports
Source code:
Sources
This website uses cookies. By using the website, you agree with storing cookies on your computer. Also you acknowledge that you have read and understand our Privacy Policy. If you do not agree leave the website.More information about cookies
packages/pkgdata_lede17_1/ruby-optparse.txt · Last modified: 2019/03/11 03:18 (external edit)